﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebServices.Properties {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "15.9.0.0")]
    internal sealed partial class Settings : global::System.Configuration.ApplicationSettingsBase {
        
        private static Settings defaultInstance = ((Settings)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new Settings())));
        
        public static Settings Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ApprovalRequestsServiceWeb_ApprovalRequestsService {
            get {
                return ((string)(this["WebServices_ApprovalRequestsServiceWeb_ApprovalRequestsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSModelServiceWeb_ARGNS_MODEL {
            get {
                return ((string)(this["WebServices_ARGNSModelServiceWeb_ARGNS_MODEL"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSModelCommentServiceWeb_ARGNS_UDOCLMODEL {
            get {
                return ((string)(this["WebServices_ARGNSModelCommentServiceWeb_ARGNS_UDOCLMODEL"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSSampleServiceWeb_ARGNS_SAMPLES {
            get {
                return ((string)(this["WebServices_ARGNSSampleServiceWeb_ARGNS_SAMPLES"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSSendOutServiceWeb_ARGNS_SENDOUT_STG {
            get {
                return ((string)(this["WebServices_ARGNSSendOutServiceWeb_ARGNS_SENDOUT_STG"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSPDCServiceWeb_ARGNS_PROD_DATACOL {
            get {
                return ((string)(this["WebServices_ARGNSPDCServiceWeb_ARGNS_PROD_DATACOL"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSRangePlanServiceWeb_ARGNS_RANGEP {
            get {
                return ((string)(this["WebServices_ARGNSRangePlanServiceWeb_ARGNS_RANGEP"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSMaterialDetailServiceWeb_ARGNS_MAT_DET {
            get {
                return ((string)(this["WebServices_ARGNSMaterialDetailServiceWeb_ARGNS_MAT_DET"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSContainerServiceWeb_ARGNS_CNTM {
            get {
                return ((string)(this["WebServices_ARGNSContainerServiceWeb_ARGNS_CNTM"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_CompanyServiceWeb_CompanyService {
            get {
                return ((string)(this["WebServices_CompanyServiceWeb_CompanyService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSCostSheetServiceWeb_ARGNS_COST_SHEET {
            get {
                return ((string)(this["WebServices_ARGNSCostSheetServiceWeb_ARGNS_COST_SHEET"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSColorServiceWeb_ARGNS_COLOR {
            get {
                return ((string)(this["WebServices_ARGNSColorServiceWeb_ARGNS_COLOR"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ARGNSProjectServiceWeb_ARGNS_CRPATH {
            get {
                return ((string)(this["WebServices_ARGNSProjectServiceWeb_ARGNS_CRPATH"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_DraftsServiceWeb_DraftsService {
            get {
                return ((string)(this["WebServices_DraftsServiceWeb_DraftsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_PurchaseOrderServiceWeb_PurchaseOrdersService {
            get {
                return ((string)(this["WebServices_PurchaseOrderServiceWeb_PurchaseOrdersService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_PurchaseQuotationServiceWeb_PurchaseQuotationsService {
            get {
                return ((string)(this["WebServices_PurchaseQuotationServiceWeb_PurchaseQuotationsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_PurchaseRequestServiceWeb_PurchaseRequestService {
            get {
                return ((string)(this["WebServices_PurchaseRequestServiceWeb_PurchaseRequestService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_SalesQuotationServiceWeb_QuotationsService {
            get {
                return ((string)(this["WebServices_SalesQuotationServiceWeb_QuotationsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_BusinessPartnersServiceWeb_BusinessPartnersService {
            get {
                return ((string)(this["WebServices_BusinessPartnersServiceWeb_BusinessPartnersService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_SalesOpportunitiesServiceWeb_SalesOpportunitiesService {
            get {
                return ((string)(this["WebServices_SalesOpportunitiesServiceWeb_SalesOpportunitiesService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_SalesOrderServiceWeb_OrdersService {
            get {
                return ((string)(this["WebServices_SalesOrderServiceWeb_OrdersService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://localhost/B1WS/Service.asmx")]
        public string WebServices_ActivitiesServiceWeb_ActivitiesService {
            get {
                return ((string)(this["WebServices_ActivitiesServiceWeb_ActivitiesService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_ServiceCallServiceWeb_ServiceCallsService {
            get {
                return ((string)(this["WebServices_ServiceCallServiceWeb_ServiceCallsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_IncomingPaymentsServiceWeb_IncomingPaymentsService {
            get {
                return ((string)(this["WebServices_IncomingPaymentsServiceWeb_IncomingPaymentsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_DownPaymentsServiceWeb_DownPaymentsService {
            get {
                return ((string)(this["WebServices_DownPaymentsServiceWeb_DownPaymentsService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_InvoicesServiceWeb_InvoicesService {
            get {
                return ((string)(this["WebServices_InvoicesServiceWeb_InvoicesService"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_PaymentMeansWeb_ARGNS_POPAYMENTMEA {
            get {
                return ((string)(this["WebServices_PaymentMeansWeb_ARGNS_POPAYMENTMEA"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_OrderByPaymentWeb_ARGNS_POORDERPAYME {
            get {
                return ((string)(this["WebServices_OrderByPaymentWeb_ARGNS_POORDERPAYME"]));
            }
        }
        
        [global::System.Configuration.ApplicationScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.SpecialSettingAttribute(global::System.Configuration.SpecialSetting.WebServiceUrl)]
        [global::System.Configuration.DefaultSettingValueAttribute("http://webportalservicebaseline.com.ar/Service.asmx")]
        public string WebServices_PaymentMeansTypeWeb_ARGNS_POTYPEPAYMEA {
            get {
                return ((string)(this["WebServices_PaymentMeansTypeWeb_ARGNS_POTYPEPAYMEA"]));
            }
        }
    }
}
